RubyGems Navigation menu

jawbone 0.1

A Ruby wrapper for the unofficial Jawbone UP API.

Gemfile
          gem 'jawbone', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install jawbone -v 0.1
  
  
  
  
  
  
  

Total downloads 5,835

For this version 1,044

Required Ruby Version: None

Links:

Versions:

  1. 0.4 - October 17, 2013 (5.5 KB)
  2. 0.3.0 - September 19, 2013 (5 KB)
  3. 0.2.1 - January 3, 2012 (5 KB)
  4. 0.2 - January 3, 2012 (5 KB)
  5. 0.1 - January 2, 2012 (5 KB)

Runtime Dependencies: